package com.adview.mobile.adviewkotlindemo.testcases

enum class AdFormat(
    val description: String
) {

    DISPLAY_BANNER("Display Banner"),
    VIDEO_BANNER("Video Banner"),
    DISPLAY_INTERSTITIAL("MultiFormat Interstitial"),
    VIDEO_INTERSTITIAL("Video Interstitial"),
    VIDEO_REWARDED("Video Rewarded"),
    NATIVE("Native")

}